package com.sw.mes.yb.ipc.service;

import com.sw.mes.yb.ipc.dto.ButtonClickDto;

public interface IBaseButtonHandler {

    //执行操作
    Object execute(ButtonClickDto dto) throws Exception;

    /**
     * 写入工时
     *
     * @param dto
     */
    void writeWorkHours(ButtonClickDto dto);
}
